portals-jetspeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ate Douma <...@douma.nu>
Subject Re: Jetspeed-2: Drop support for Tomcat 4...? Please comment/vote!
Date Tue, 01 Mar 2005 22:34:54 GMT


David Sean Taylor wrote:
> Randy Watler wrote:
> 
>> Ate/All,
>>
>> Yes, 4.1 is certainly painful when it comes to deployment. I can 
>> verify most of what Ate has outlined here.
>>
>> +1 to drop 4.1.
> 
> 
> +1 to drop 4.1 support
+1
> +1 to fix 5.5 support before dropping 4.1
+1 too
... which I can say easily now as have 5.5.8 support ready right now ;-)

My refactored codebase can be deployed on both Tomcat 5.0.28 and 5.5.8
using JDK 1.4.2_04 (I don't have JDK 5 installed yet and probably won't for a while)
with only one build.properties change:
    org.apache.jetspeed.catalina.version.major = 5.5

I'm in the process of cleaning up the mess in my codebase and then I'll
create a new branch and check it in (still have to figure out how to do that though).

Regards, Ate




---------------------------------------------------------------------
To unsubscribe, e-mail: jetspeed-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: jetspeed-dev-help@jakarta.apache.org


Mime
View raw message